com.example.labstatus.ui.SL1

## Interface RecyclerViewAdapterSL1.ItemListener

All Known Implementing Classes:
  SL1Fragment

Enclosing class:
  RecyclerViewAdapterSL1

    public static interface RecyclerViewAdapterSL1.ItemListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onItemClick(SL1ViewModel item)`

### Method Detail

#### onItemClick

    void onItemClick(SL1ViewModel item)